Product DocsMenu

EPiServer CMS Connector Requirements

Your environment must meet the following requirements to be able to use the Coveo connector for EPiServer CMS systems:

  • Coveo EPiServer CMS Connector package

    The files associated with the Coveo prototype connector for EPiServer CMS systems are not available with the default CES installation. Contact the Coveo Support to get the EPiServer CMS package.

  • EPiServer CMS version 6

    The connector was developed and tested with EPiServer CMS version 6.1.

What's Next?

Add the connector to CES (see Getting the EPiServer CMS Connector Files).

People who viewed this topic also viewed